Function
hashNext
Computes the hash value for the adjacent shape.
hashNext(shape, it)
Include Headers
seqan/index.h
Parameters

shape | Shape to be used for hashing. Types: Shape
it | Sequence iterator pointing to the first character of the adjacent shape.

Remarks
hash has to be called before.
Return Values
Hash value of the q-gram.
See Also
hash
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47